Bug 246390 - [exp-run] devel/libunwind: Update to 20200331 (1.4.0)
Summary: [exp-run] devel/libunwind: Update to 20200331 (1.4.0)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Ports Framework (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks: 219524 237919 246473
  Show dependency treegraph
 
Reported: 2020-05-11 20:36 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2020-05-17 18:16 UTC (History)
1 user (show)

See Also:
antoine: exp-run+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2020-05-11 20:36:35 UTC
Update to 20200331 (1.4.0)

- Update MASTER_SITES

Changes:        https://github.com/libunwind/libunwind/releases
Comment 1 Antoine Brodin freebsd_committer 2020-05-15 17:45:54 UTC
Exp-run looks fine
Comment 2 commit-hook freebsd_committer 2020-05-16 10:51:33 UTC
A commit references this bug:

Author: sunpoet
Date: Sat May 16 10:51:14 UTC 2020
New revision: 535388
URL: https://svnweb.freebsd.org/changeset/ports/535388

Log:
  Update to 20200331 (1.4.0)

  - Update MASTER_SITES

  Changes:	https://github.com/libunwind/libunwind/releases
  PR:		246390
  Exp-run by:	antoine

Changes:
  head/devel/libunwind/Makefile
  head/devel/libunwind/distinfo
  head/devel/libunwind/files/patch-include_libunwind-aarch64.h
  head/devel/libunwind/files/patch-include_libunwind__i.h
  head/devel/libunwind/files/patch-src_aarch64_Ginit.c
  head/devel/libunwind/files/patch-src_coredump___UCD__access__reg__freebsd.c
  head/devel/libunwind/files/patch-src_ptrace___UPT__access__fpreg.c
  head/devel/libunwind/files/patch-tests-mapper.c
  head/devel/libunwind/pkg-plist
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-05-17 18:13:39 UTC
Committed. Thanks!